body {
    background: #f7f7f7;
}

a {
    font-style: normal;
}

.top-title {
    margin-top: -25px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.c-layout-breadcrumbs-1 {
    margin-top: 0;
}

.logo-row {
    display: block;
}

.school-dash-final-contact-content .logo {
    margin: 0;
}

.school-dash-final-contact-content .contact-details .field {
    font-weight: normal;
    padding: 10px 0;
}

.school-dash-final-contact-content .contact-details .field .right-value{
    font-weight: 700;
    float: right;
    right: 20px;
    transform: translateX(50%);
}

.school-dash-final-contact-content {
    padding-top: 20px;
    padding-bottom: 20px;
}

.social-icons-bar {
    padding-bottom: 5px;
}

.social-icons-bar a{
    padding: 0 5px;
    color: #888;
}

#gmapbg-1 {
    background: #eee;
    min-height: 325px;
    text-align: center;
    padding-top: 28%;
}
.edit-btn {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.job-description {
    background: #fff;
    position: relative;
    padding-left: 70px !important;
}

.first-row {
    display: flex;
    align-items: center;
    width: 90%;
    margin: 40px auto;
}

.school-final-dash-side-button {
    text-align: left;
    width: 80%;
    margin: 40px auto 0;
    min-height: 155px;
}

.about-btn {
    width: 100%;
    margin-bottom: 15px;
}

.title-icon {
    float: left;
    padding: 0 15px;
}

.title-heading {
    float: left;
}

.title-heading h2{
    margin: 0;
}

.job-description.education p {
    margin: 0;
}

.job-description.education h3 {
    margin-bottom: 0;
}

.contact-row {
    display: flex;
    align-items: center;
}

.side-content {
    position: relative;
    background: #fff;
    padding: 50px;
}

.circle-btn {
    padding: 0 7px !important;
}

.side-content hr{
    margin-top: 3px;
    margin-bottom: 10px;
    width: 96%;
}

.side-content .header {
    display: flex;
    justify-content: center;
    align-items: center;
}

.side-content .body .row {
    display: flex;
    align-items: center;
}

.side-content .body .row p{
    margin: 0;
}

.side-content .body {
    padding: 40px 50px;
}

.nomargin {
    margin: 0;
}

.resume-overview #gmapbg-1 {font-size: 28px !important; padding-left: 8px !important; padding-right: 8px !important; padding-top: 22% !important; color: #181616 !important; font-weight: 500 !important;}

@media (min-width: 992px) and (max-width: 1400px) {
    .resume-overview .container-fluid {
      padding: 0 40px !important; } 
    .resume-overview .school-dash-final-contact-quote, .resume-overview .logo {
        width: 28.33333333% !important;
    }
    .resume-overview .school-dash-final-contact-content, .resume-overview .contact-details {
        width: 71.66666667% !important;
    }
    .resume-overview .col-md-6 .field {/* margin-bottom: 10px !important; */}

    .resume-overview .professional/*, .resume-overview .positionsought*/ {padding: 40px 20px !important;}

    .contact-details .row {font-size: 16px;}
    .contact-details .col-md-6 {width: 49%;}
    .contact-details .resume-dash-right {margin-left: 1%;}

    }

@media only screen and (max-width: 768px) {
    .logo-row {
        display: flex;
        justify-items: center;
        align-items: center;
    }

    .contact-row,
    .first-row {
        display: block;
    }

    .top-title {
        margin-top: 0;
        height: auto;
        display: block;
        text-align: center;
        padding: 8px 0;
    }

    .job-description {
        padding-left: 20px !important;
    }

    .title-heading {
        width: 85%;
    }

    .job-description.standard-assessments img{
        width: 30%;
        margin: 15px 3px 0 3px;
    }

    .job-description.international .right-field,
    .job-description.non-school .right-field{
        padding-top: 3px;
    }

    .school-dash-final-contact-content .contact-details .field .right-value {
        transform: none;
    }

    .subscribe-form {
        padding-bottom: 0 !important;
    }

    .c-layout-footer-7 .c-prefooter {
        padding-bottom: 0;
    }

    .school-dash-final-container {
        top: 0;
    }

    .first-row h1 {
        text-align: center;
    }
}